<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8" isELIgnored="false" session="false"%>
<%@ include file="/WEB-INF/jsp/include/taglib.jsp"%>

<c:set var="pageKorName" scope="request">통합조회 그리드 템플릿(제목)</c:set>

<template name="cols">

	<th class="cmn" style="width: 56px;">
		<input type="checkbox" class="form-check-input"
		onchange="pageObject['${pageName}'].selectCheckbox(this, this.checked);">
	</th>
	<th class="cmn" style="width: 140px;"
	onclick="FimsSupport.searchFromGridTitle('SGG_CD', this.innerText, '', '');"
	>시군구명</th>
	<th class="cmn" style="width: 160px;"
	onclick="FimsSupport.searchFromGridTitle('TASK_SE_CD', this.innerText, 'codeValue', 'FIM054');"
	>과태료명</th>
	<th class="cmn" style="width: 120px;"
	onclick="FimsSupport.searchFromGridTitle('GOJI_NO', this.innerText, 'match', 'part');"
	>고지번호</th>
	<th class="cmn" style="width: 160px;"
	onclick="FimsSupport.searchFromGridTitle('CRDN_YMD', this.innerText, 'ymd', '');"
	>단속일시</th>
	<th class="cmn" style="width: 160px;"
	onclick="FimsSupport.searchFromGridTitle('VHRNO', this.innerText, 'match', 'perfect');"
	>단속차량번호</th>
	<th class="cmn" style="width: 160px;"
	onclick="FimsSupport.searchFromGridTitle('RPM_SZR_VHRNO', this.innerText, 'match', 'perfect');"
	>대체차량번호</th>
	<th class="cmn" style="width: 100px;"
	onclick="FimsSupport.searchFromGridTitle('ATCH_FILE_CNT', this.innerText, 'match', 'perfect');"
	>사진건수</th>
	<th class="cmn" style="width: 160px;"
	onclick="FimsSupport.searchFromGridTitle('PRK_PSBLTY_RSLT_CD', this.innerText, 'codeValue', 'FIM034');"
	>차량확인</th>
	<th class="cmn" style="width: 160px;"
	onclick="FimsSupport.searchFromGridTitle('RTPYR_NM', this.innerText, 'match', 'perfect');"
	>납부자명</th>
	<th class="cmn" style="width: 160px;"
	onclick="FimsSupport.searchFromGridTitle('RTPYR_NO', this.innerText, 'match', 'perfect');"
	>납부자번호</th>
	<th class="cmn" style="width: 160px;"
	onclick="FimsSupport.searchFromGridTitle('CRDN_STTS_CD', this.innerText, 'codeValue', 'FIM010');"
	>처리상태</th>
	<th class="cmn" style="width: 120px;"
	onclick="FimsSupport.searchFromGridTitle('CRDN_STTS_CHG_DT', this.innerText, 'ymd', '');"
	>처리일자</th>
	<th class="cmn" style="width: 120px;"
	onclick="FimsSupport.searchFromGridTitle('CRDN_REG_SE_CD', this.innerText, 'codeValue', 'FIM026');"
	>단속등록구분</th>
	<th class="cmn" style="width: 160px;"
	onclick="FimsSupport.searchFromGridTitle('CRDN_INPT_SE_CD', this.innerText, 'codeValue', 'FIM003');"
	>단속입력구분</th>
	<th class="cmn" style="width: 160px;"
	onclick="FimsSupport.searchFromGridTitle('CRDN_SE_CD', this.innerText, 'codeValue', 'FIM002');"
	>단속구분</th>
	<th class="cmn" style="width: 120px;"
	onclick="FimsSupport.searchFromGridTitle('CRDN_STDG_NM', this.innerText, 'match', 'part');"
	>법정동</th>
	<th class="cmn" style="width: 300px;"
	onclick="FimsSupport.searchFromGridTitle('CRDN_PLC', this.innerText, 'match', 'part');"
	>단속장소</th>
	<th class="cmn" style="width: 120px;"
	onclick="FimsSupport.searchFromGridTitle('OPNN_SBMSN_YN', this.innerText, 'codeValue', 'CMN006');"
	>의견진술여부</th>
	<th class="cmn" style="width: 120px;"
	onclick="FimsSupport.searchFromGridTitle('ADVNTCE_DUDT_YMD', this.innerText, 'ymd', '');"
	>사전통지기한</th>
	<th class="cmn" style="width: 120px;"
	onclick="FimsSupport.searchFromGridTitle('TOWNG_YN', this.innerText, 'codeValue', 'CMN006');"
	>견인여부</th>
	<th class="cmn" style="width: 120px;"
	onclick="FimsSupport.searchFromGridTitle('RDCT_SE_CD', this.innerText, 'codeValue', 'FIM046');"
	>감경구분</th>
	<th class="cmn" style="width: 120px;"
	onclick="FimsSupport.searchFromGridTitle('LEVY_YMD', this.innerText, 'ymd', '');"
	>부과일자</th>
	<th class="cmn" style="width: 120px;"
	onclick="FimsSupport.searchFromGridTitle('DUDT_YMD', this.innerText, 'ymd', '');"
	>납기일자</th>
	<th class="cmn" style="width: 120px;"
	onclick="FimsSupport.searchFromGridTitle('MINAP_AMT', this.innerText, 'match', 'perfect');"
	>미납금액</th>
	<th class="cmn" style="width: 120px;"
	onclick="FimsSupport.searchFromGridTitle('DUDT_AFTR_YMD', this.innerText, 'ymd', '');"
	>납기후일자</th>
	<th class="cmn" style="width: 120px;"
	onclick="FimsSupport.searchFromGridTitle('DUDT_AFTR_AMT', this.innerText, 'match', 'perfect');"
	>납기후금액</th>
	<th class="cmn" style="width: 120px;"
	onclick="FimsSupport.searchFromGridTitle('SZR_YMD', this.innerText, 'ymd', '');"
	>압류일자</th>
	<th class="cmn" style="width: 120px;"
	onclick="FimsSupport.searchFromGridTitle('SZR_RMV_YMD', this.innerText, 'ymd', '');"
	>압류해제일자</th>
	<th class="cmn" style="width: 120px;"
	onclick="FimsSupport.searchFromGridTitle('FFNLG_AMT', this.innerText, 'match', 'perfect');"
	>과태료금액</th>
	<th class="cmn" style="width: 120px;"
	onclick="FimsSupport.searchFromGridTitle('LEVY_PCPTAX', this.innerText, 'match', 'perfect');"
	>본세</th>
	<th class="cmn" style="width: 120px;"
	onclick="FimsSupport.searchFromGridTitle('LEVY_ADAMT', this.innerText, 'match', 'perfect');"
	>가산금</th>
	<th class="cmn" style="width: 200px;"
	onclick="FimsSupport.searchFromGridTitle('EPAYNO', this.innerText, 'match', 'perfect');"
	>전자납부번호</th>
	<th class="cmn" style="width: 120px;"
	onclick="FimsSupport.searchFromGridTitle('BANK_NM', this.innerText, 'match', 'perfect');"
	>은행명</th>
	<th class="cmn" style="width: 200px;"
	onclick="FimsSupport.searchFromGridTitle('VR_ACTNO', this.innerText, 'match', 'perfect');"
	>가상계좌번호</th>
	<th class="cmn" style="width: 120px;"
	onclick="FimsSupport.searchFromGridTitle('PAY_MTHD_SE_CD', this.innerText, 'codeValue', 'FIM045');"
	>수납유형</th>
	<th class="cmn" style="width: 120px;"
	onclick="FimsSupport.searchFromGridTitle('RCVMT_YMD', this.innerText, 'ymd', '');"
	>수납일자</th>
	<th class="cmn" style="width: 120px;"
	onclick="FimsSupport.searchFromGridTitle('RCVMT_AMT', this.innerText, 'match', 'perfect');"
	>수납금액</th>
	<th class="cmn" style="width: 120px;"
	onclick="FimsSupport.searchFromGridTitle('RCVMT_PCPTAX', this.innerText, 'match', 'perfect');"
	>수납본세</th>
	<th class="cmn" style="width: 120px;"
	onclick="FimsSupport.searchFromGridTitle('RCVMT_ADAMT', this.innerText, 'match', 'perfect');"
	>수납가산금</th>
	<th class="cmn" style="width: 120px;"
	onclick="FimsSupport.searchFromGridTitle('RTPYR_STTS_CD', this.innerText, 'codeValue', 'FIM014');"
	>거주상태</th>
	<th class="cmn" style="width: 550px;"
	onclick="FimsSupport.searchFromGridTitle('RTPYR_FULL_ADDR', this.innerText, 'match', 'part');"
	>납부자주소</th>
	<th class="cmn dummy-th"></th>

</template>